View Single Post
Old 08-24-2006, 09:09 PM   #2 (permalink)
CrackBerry Addict
ashworth's Avatar
Join Date: Jun 2006
Location: Ontario, Canada
Model: 9000
OS: 4.6
Carrier: Rogers
Posts: 625
Post Thanks: 0
Thanked 0 Times in 0 Posts

The BES ESM should be the same or higher as exchagne, as long as the BES software supports it. So you can have ESM 2003 SP2 installed on a BES 4.0.4 and higher. Since your BES is running SP3 right now then you would need to upgrade the BES before it supports ESM 2003 SP2.

Yes you can do it, and RIM will support it as long as BES is higher then 4.0.4.

My BlackBerry GPS Golf Application | Mileage Calculator